<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block links %}
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="{% static '/css/general.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static '/css/onboarding.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static '/css/settings.css' %}" />
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
</script>
{% endblock %}


{% block body %}

<body class="d-flex flex-column min-vh-100">
    <main class="home-body flex-fill">
        <a class="setting-btn-purple" href="{% url 'settings' %}"><span class="material-icons">&#xe5cb;</span> Back</a><br><br>
        <h2>
            Settings
        </h2>
        <h3>
            App Information
        </h3>
        <p class="texts">
            Grapevine is an SNS-integration service platform that aims to provide an accessible, all-in-one place for people to satisfy their social media consumption needs.
        </p>
        <p class="texts">
            The platform takes the updates, posts and pictures of anyone you wish to follow on any platform, and aggregates them all into a single timeline, in one single app.
        </p>
        <p class="texts">
            Aggregation is currently in development to support Facebook, Instagram, and Twitter.
        </p>
        <br>
        <h3>
            Credits
        </h3>
        <p class="texts">
            CEO : Kevin Tjia
        </p>
        <p class="texts">
            Development : Tran Hoai Anh, Kazuki Takeda, Slaveya Mitkova Chonovska, Kevin Tjia, Tatsumi Uchida
        </p>
        <br><br><br><br><br><br>
    </main>
</body>


{% endblock %}